How to install libghc-postgresql-libpq-prof on Debian Unstable (Sid)